{
  "name": "vue_tsx",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite --host",
    "build:dev": "vite build --mode test",
    "build": "vite build --mode production"
  },
  "dependencies": {
    "axios": "^0.22.0",
    "dayjs": "^1.10.8",
    "vue": "3.0.11",
    "vue-router": "^4.0.6",
    "vuex": "4.0.0",
    "vant": "^3.1.5"
  },
  "devDependencies": {
    "@types/node": "^14.14.41",
    "@typescript-eslint/eslint-plugin": "^4.22.0",
    "@typescript-eslint/parser": "^4.22.0",
    "@vitejs/plugin-vue": "^1.2.1",
    "@vitejs/plugin-vue-jsx": "^1.1.3",
    "@vue/compiler-sfc": "3.0.11",
    "@vuedx/typecheck": "^0.6.3",
    "@vuedx/typescript-plugin-vue": "^0.6.3",
    "eslint": "^7.24.0",
    "eslint-config-prettier": "^8.2.0",
    "eslint-plugin-prettier": "^3.4.0",
    "eslint-plugin-vue": "7.9.0",
    "postcss-px-to-viewport": "^1.1.1",
    "prettier": "^2.2.1",
    "sass": "^1.32.11",
    "typescript": "^4.2.4",
    "vite": "2.6.13",
    "vue-eslint-parser": "^7.6.0"
  }
}
